1. HP ePrint Enterprise setzt die HP ePrint Enterprise Serversoftware voraus. Für die App-basierte Option sind ein Internet- und E-Mail-fähiges BlackBerry®-Smartphone mit OS 4.5 oder höher, ein iOS-Gerät mit iOS 5.0 oder höher oder ein Android™-Gerät mit Version 2.2 oder höher mit separat erworbenem mobilem Internetservice und die HP ePrint Enterprise-App erforderlich. Für die E-Mail-Option sind ein E-Mail-fähiges Gerät und eine autorisierte E-Mail-Adresse erforderlich. Die Lösung eignet sich für Drucker mit Postscript (von HP und anderen Herstellern), die die Standards PCL5/6, PCL3 oder PCL3GUI erfüllen.